[Overview][Types][Procedures and functions][Index] | Reference for unit 'GraphMath' (#lcl)

# PolyBezier2Polyline

## Declaration

Source position: line 0

`procedure PolyBezier2Polyline(`
`Beziers: array of TBezier;`
`var Points: PPoint;`
`var Count: LongInt`
`); overload; procedure PolyBezier2Polyline(`
`Beziers: array of TPoint;`
`var Points: PPoint;`
`var Count: LongInt;`
`Continuous: Boolean`
`); overload; procedure PolyBezier2Polyline(`
`Beziers: PPoint;`
`BCount: LongInt;`
`var Points: PPoint;`
`var Count: LongInt;`
`Continuous: Boolean`
`); overload;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.